Subject: Re: [bug#65883] [PATCH] .dir-locals.el: Update bug-reference configuration and document it.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 25 Sep 2023 12:13:46 -0400

Hi,

Simon Tournier <[email-masked]> writes:

> Hi Maxim,
>
> On Wed, 20 Sept 2023 at 17:28, Maxim Cournoyer
> <[email-masked]> wrote:
>
>> Thanks for pointing these other possibilities.  Unless they are
>> prominently documented though, I'd maybe opt to leave them out, as their
>> format simply uses more characters for no added value.
>
> What I have noticed is the way Mumi resolves from Message-ID to Debbugs-ID:
>
> https://issues.guix.gnu.org/msgid/[email-masked]
>     ->
> https://issues.guix.gnu.org/issue/65131#msgid-4f7b841a5c1ab6ea0ee22d3bbd2bedab2ed435fa
>
> And this case could be handled, no?

I'm not sure how it'd work; bug-reference understand a simple full bug
URLs, not ones pointing to a particular message.

-- 
Thanks,
Maxim